<ART ID="00641" PID="1707" JID="134" BPAGE="835" EPAGE="876" PII="S0218216508006415" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLATTENED MOEBIUS STRIPS:</MTI>
<STI>THEIR PHYSICS, GEOMETRY AND TAXONOMY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. S.</FNM>
<SNM>AVRIN</SNM>
<EAD>javrin@aol.com</EAD>
<X-REF REFID="S0218216508006415AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006415AF001">28715 Leacrest DR., Rancho PalosVerdes, CA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>13 April 2007</AC>
</HIST>
<ABST>
<P>Apart from their generic relationship to knots and their application to particle physics [1], flattened Moebius strips (FMS) are of intrinsic interest as elements of a genus with specific rules of combination and a unique taxonomy. Here, FMS taxonomy is developed in detail from combinatorial and lexicographic points of view which include notions of degeneracy, completeness and excited states. The results are compared to the standard, spin-parameterized, abstract hierarchy derived by group-theoretic arguments as the direct product of vector spin spaces [2]. A review of the notion of excited states then leads to a new and different model of Beta decay that employs only fusion and fission. There is additional discussion of the relationship between twist and charge and an operator/tensor formulation of the fusion and fission of basic FMS units. Associating a Hopf algebra to FMS operations as a step toward a topological quantum field theory is also investigated. The notion of spinor/twistor networks is seen to emerge from a consideration of FMS configurations for higher values of twist and the introduction of a mode dual to the canonical FMS configuration. The last section discusses the connection of the MS genus to fiber bundle/gauge theory, the concept of spin, and the Dirac equation of the electron.</P>
</ABST>
<KWDG>
<KWD>Moebius strips</KWD>
<KWD>taxonomy</KWD>
<KWD>fission/fussion formalism</KWD>
<KWD>spinor networks</KWD>
<KWD>TQFT</KWD>
<KWD>correspondence to physical theories</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
