<ART ID="00639" PID="1707" JID="134" BPAGE="787" EPAGE="816" PII="S0218216508006397" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE EXISTENCE OF BRANCHED COVERINGS BETWEEN SURFACES WITH PRESCRIBED BRANCH DATA, II</MTI>
<RTI>On the Existence of Branched Coverings Between Surfaces, II</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EKATERINA</FNM>
<SNM>PERVOVA</SNM>
<EAD>pervova@guest.dma.unipi.it</EAD>
<X-REF REFID="S0218216508006397AF001"></X-REF>
</AUT>
<AUT>
<FNM>CARLO</FNM>
<SNM>PETRONIO</SNM>
<EAD>petronio@dm.unipi.it</EAD>
<X-REF REFID="S0218216508006397AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006397AF001">Dipartimento di Matematica Applicata, Universit&#x00E0; di Pisa, Via Filippo Buonarroti 1/C, 56127 Pisa, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<AC>16 April 2007</AC>
</HIST>
<ABST>
<P>If <F><TEX ID="S0218216508006397M001">$\widetilde{\Sigma} \to \Sigma$</TEX></F> is a branched covering between closed surfaces, there are several easy relations one can establish between the Euler characteristics <F><TEX ID="S0218216508006397M002">$\chi(\widetilde{\Sigma})$</TEX></F> and <F>&#x03C7;(&#x03A3;)</F>, orientability of &#x03A3; and <F><TEX ID="S0218216508006397M003">$\widetilde{\Sigma}$</TEX></F>, the total degree, and the local degrees at the branching points, including the classical Riemann&#x2013;Hurwitz formula. These necessary relations have been shown to be also sufficient for the existence of the covering except when &#x03A3; is the sphere &#x1D54A; (and when &#x03A3; is the projective plane, but this case reduces to the case <F>&#x03A3; = &#x1D54A;</F>). For <F>&#x03A3; = &#x1D54A;</F> many exceptions are known to occur and the problem is widely open.</P>
<P>Generalizing methods of Bar&#x00E1;nski, we prove in this paper that the necessary relations are actually sufficient in a specific but rather interesting situation. Namely under the assumption that <F>&#x03A3; = &#x1D54A;</F>, that there are three branching points, that one of these branching points has only two pre-images with one being a double point, and either that <F><TEX ID="S0218216508006397M004">$\widetilde{\Sigma} = \mathbb{S}$</TEX></F> and that the degree is odd, or that <F><TEX ID="S0218216508006397M005">$\widetilde{\Sigma}$</TEX></F> has genus at least one, with a single specific exception. For the case of <F><TEX ID="S0218216508006397M006">$\widetilde{\Sigma} = \mathbb{S}$</TEX></F> we also show that for each even degree there are precisely two exceptions.</P>
</ABST>
<KWDG>
<KWD>Surface branched covering</KWD>
<KWD>checkerboard graph</KWD>
<KWD>dessin d'enfant</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M12</KWD>
</KWDG>
</FRONT>
</ART>
